/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3fX-gE-nSA"; */
"3fX-gE-nSA.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Enter a page number to go to."; ObjectID = "fMp-5Y-lSZ"; */
"fMp-5Y-lSZ.title" = "Digite um número de página para ir.";

/* Class = "NSTextFieldCell"; title = "This page number is based on the total number of pages in the comic."; ObjectID = "GPn-RL-heI"; */
"GPn-RL-heI.title" = "Este número de página é baseado no número total de páginas da história em quadrinhos.";

/* Class = "NSButtonCell"; title = "Go to Page"; ObjectID = "xz9-pW-WV1"; */
"xz9-pW-WV1.title" = "Vá para página";

